#big_menu ul li a.toggle_list {
	color: #196589;
}
#big_menu ul li a.toggle_list::after {
    color: #196589;
}
#big_menu ul li a.toggle_list:hover::after {
    color: #fff;
}
#big_menu ul.left_list.top li a {
	background-color: #196589;
}
#mailto_redaction a {
	color: #27ABE8 !important;
}
#search_form {
	background-color: #27ABE8;
}
#find_button {
	color: #27ABE8;
}
#find_button:hover {
	background: #1979A9;
	color: #fff;
}
nav.mainmenu {
	background-color: #1979A9;
}
.current-category-ancestor a,
.current-menu-item a {
	color: #27ABE8 !important;
}
#big_menu header,
.menu_right header {
	color: #4EB0D7;
}
#big_menu header {
	color: #fff;
	background-color: #1979A9;
}
ul.main_list1 li a:hover,
ul.main_list li a:hover{
	color: #fff;
	background-color: #38A3D9;
}
ul.left_list li.current_menu_item a {
	color: #196589 !important;
}

a.toggle_hidden::after{
	border: 20px solid transparent;
	border-bottom: 20px solid #38A3D9;
	border-right: 20px solid #38A3D9;
}
.menu_3_elements a:link,
.menu_3_elements a {
	color: #fff;
}
.menu_3_elements li.menu-button,
.menu_3_elements li a:hover,
.menu_3_elements li:hover{
	background-color: #27ABE8;
}
li.current-category-ancestor a:hover,
.menu_3_elements li.current-menu-item a:hover{
	background-color: #fff !important;
}
.menu_3_elements li:hover a{
	color:#fff;
}
.menu_3_elements li.menu-button a:focus,
.menu_3_elements li.menu-button a:hover {
	background-color: #bf8500;
}
.af_menu_upper a:hover{
	color: #1979A9;
	background-color: #ddd;
}
.af_menu_upper li.current-cat a,
.af_menu_upper li.af_current a {
	color: #27ABE8;
}
.btn_light {
	background-color: #27ABE8;
	color: #fff !important;
}
.btn_light.semitransparent {
	background-color: rgba(39, 171, 232, 0.5);
}
.btn_light:hover {
	background-color: #1979A9;
} 
.btn_dark {
	background-color: #1979A9;
	color: #fff !important;
}
.btn_dark:hover {
	background-color: #fff;
	color: #333 !important;
} 

.mobilemenu {
  border: 5px solid #27ABE8;
  background: #333;
}
.mobilemenu .headermenu{
	background-color: #27ABE8;
	border-bottom: 1px solid #27ABE8;
}
.news_item.ajaxed .lenta_item_title a{
	color: #27ABE8;
}
.header_title a:hover {
	color: #27ABE8 !important;
}
.infosection .text a:hover,
h2 a:hover strong,
.lenta_rub a:hover,
#center_column a:hover,
.lenta_item_title a:hover{
	color: #27ABE8;
}
.lenta_rub a {
	color: #337ab7;
}
.rel_posts h2,
#publication_sim_links  h2{
	color: #27ABE8;
}
#bookmarks-list a,
.comment_text a,
.comment_user a[class="url"] {
	color: #27ABE8 !important;
}
#comment_reply a {
	color: #27ABE8;
	border: 1px solid #ccc;
}
#lk-menu a span {
	color: #fff;
	transition: all 0.3s ease 0s;
}
#lk-menu a:hover span {
	color: #000;
}
#rcl-office {
	background-color: transparent !important;
}
#rcl-office h3 {
	font-size: 2em !important;
	margin: 0 !important;
	padding-bottom: 1em !important;
	margin-bottom: .5em !important;
	margin-top: 0.6em !important;
	border-bottom: 1px solid #eee;
}
#lk-menu {
	margin-top: 2em !important;
}
#publication_text a:focus,
#publication_text a:hover {
	color: #000;
	border-bottom: 1px solid #000;
}
.telegram_info {
	color: #27ABE8;
}
.wp-polls-form input[type="button"]{
	border: 1px solid #ddd;
	background-color: #999;
	color: #FFF;
}
.wp-polls-form input[type="button"]:hover{
	background-color: #27ABE8;
	color: #000;
}
.wp-polls .pollbar {
	border: 1px solid #999 !important;
}
#voting_variants label:hover {
	color: #27ABE8;
}
.search_rez_block {
	color: #27ABE8;
}
.lenta_vid_link {
	color: #27ABE8 !important;
}
.news_item a.lenta_blog {
	color: #27ABE8;
}
.news_item a.lenta_want_say {
	color: #27ABE8;
}
.wp-pagenavi span.current {
	background-color: #27ABE8;
	color: #fff;
}
.comment-reply-link,
.comment-edit-link,
a#comment_login,
.comment_link a {
	color: #27ABE8;
}
.up_plash {
	background-color:#27ABE8;
}
.firm_bg {
	background-color: #27ABE8;
}
.firm_color {
	color: #27ABE8;
}
.gray_bg {
	background-color: #999 !important;
}
@media (min-width: 768px) {
	#category_header.main span.center_h1 {
		background-color: #27ABE8;
		border-bottom: 1px solid #27ABE8;
		color: #fff;
	}
}